<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="800,600" >
	<HorizontalLayout name="sramviewBodyromHL" height="50">
		<VerticalLayout name="sramviewBodyromVL" vscrollbar="true">
			<HorizontalLayout name="sramviewBody0rom0headHL" height="20">
				<Label name="rom_name" align="center" valign="center"/>
			</HorizontalLayout>
		</VerticalLayout>				
	</HorizontalLayout>
</Window>